<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'sv_fi', version '2.5'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanotherhint'] = 'Lägg till en ledtråd';
$string['addcategory'] = 'Lägg till en kategori';
$string['addmorechoiceblanks'] = 'Lägg {no} fält för val';
$string['answer'] = 'Svar';
$string['answersaved'] = 'Svaret har sparats';
$string['attemptfinished'] = 'Försöket avslutat';
$string['behaviourbeingused'] = 'Frågans funktion: {$a}';
$string['cannotcreate'] = 'Kunde inte skapa ett nytt element i tabellen question_attempts';
$string['cannotdeletebehaviourinuse'] = 'Du kan inte ta bort frågefunktionen {$a}, eftersom den används i svar.';
$string['cannotdeleteneededbehaviour'] = 'Kan inte ta bort frågefunktionen {$a}, eftersom andra installerade frågefunktioner beror på den.';
$string['cannotenable'] = 'Frågetyp {$a} kan inte skapas direkt.';
$string['category'] = 'Kategori';
$string['categoryinfo'] = 'Kategoriinformation';
$string['categorynamecantbeblank'] = 'Kategorins namn får inte vara tomt.';
$string['check'] = 'Kontrollera';
$string['clearwrongparts'] = 'Rensa felaktiga svar';
$string['clickflag'] = 'Markera fråga';
$string['clicktounflag'] = 'Avmarkera';
$string['clickunflag'] = 'Avmarkera';
$string['closepreview'] = 'Stäng förhandsgranskning';
$string['commentormark'] = 'Utvärdera svaret';
$string['commentx'] = 'Kommentar: {$a}';
$string['complete'] = 'Avslutad';
$string['correct'] = 'Rätt';
$string['decimalplacesingrades'] = 'Antalet decimaler i betyg';
$string['defaultmark'] = 'Förvald poäng';
$string['deletecoursecategorywithquestions'] = 'Det finns frågor i frågebanken som är associerade till denna kurskategori. Om du fortsätter, så raderas dessa. Under Frågebank i menyn till vänster kan du flytta frågorna till en annan kategeori innan du raderar kategorin.';
$string['deletequestionscheck'] = 'Är du helt säker på att du vill radera följande frågor?<br /><br />{$a}';
$string['editcategory'] = 'Redigera kategori';
$string['editquestion'] = 'Redigera fråga';
$string['editquestions'] = 'Redigera frågor';
$string['errorprocessingresponses'] = 'Ett fel uppstod vid tolkningen av ditt svar ({$a}). Klicka på Fortsätt för att gå tillbaka och försök igen.';
$string['errorupdatingattempt'] = 'Ett fel uppstod vid uppadatering av försöket {$a->id} i databasen.';
$string['exportcategory_help'] = 'Kategori: rullgardinsmenyn kan du använda för att välja vilken kategori du vill exportera.

Vissa format för import (GIFT and XML Format) tillåter att kategorin tas med i den skrivna filen vilket (som alternativ) gör det möjligt att återskapa kategorierna vid import. För att dessa data ska tas med så måste du markera kryssrutan "Till fil".';
$string['fillincorrect'] = 'Fyll i rätta svar';
$string['fractionsnomax'] = 'Ett av svaren bör ge 100% av poängen för att det ska gå att få fulla poäng i den här frågan.';
$string['generalfeedback'] = 'Allmän feedback';
$string['hintn'] = 'Ledtråd {no}';
$string['hinttext'] = 'Ledtrådens text';
$string['howquestionsbehave'] = 'Frågornas funktion';
$string['importcategory'] = 'Importera kategori';
$string['incorrect'] = 'Fel';
$string['invalidanswer'] = 'Ofullständigt svar';
$string['invalidcategoryidforparent'] = 'Förälderns kategoriid är ogiltig.';
$string['invalidcategoryidtomove'] = 'Flyttningen misslyckades pga. ogiltigt kategoriid.';
$string['invalidpenalty'] = 'Ogiltigt avdrag';
$string['lastmodifiedby'] = 'Senast redigerad av';
$string['makecopy'] = 'Spara en kopia';
$string['manuallygraded'] = 'Manuellt betygsatt {$a->mark} med kommentaren: {$a->comment}';
$string['mark'] = 'Poäng';
$string['markedoutof'] = 'Maxpoäng';
$string['markedoutofmax'] = 'Maxpoäng: {$a}';
$string['markoutofmax'] = 'Poäng {$a->mark} av {$a->max} möjliga';
$string['marks'] = 'Poäng';
$string['moveto'] = 'Flytta till >>';
$string['nocate'] = 'Kategorin {$a} existerar inte!';
$string['nopermissionmove'] = 'Du har inte rätt att flytta frågor härifrån. Du måste spara frågan i den här kategorin eller spara den som en ny fråga.';
$string['notgraded'] = 'Utan utvärdering';
$string['notshown'] = 'Visas inte';
$string['notyetanswered'] = 'Hittills obesvarad';
$string['notyourpreview'] = 'Den här förhandsgranskningen tillhör inte dig';
$string['page-question-category'] = 'Frågekategorisida';
$string['page-question-edit'] = 'Frågeredigeringssida';
$string['page-question-export'] = 'Frågeexporteringssida';
$string['page-question-import'] = 'Frågeimporteringssida';
$string['parentcategory'] = 'Förälderns kategori';
$string['partiallycorrect'] = 'Delvis rätt';
$string['penaltyforeachincorrecttry'] = 'Avdrag för varje felaktigt svar';
$string['permissionsaveasnew'] = 'Spara som en ny fråga';
$string['previewquestion'] = 'Förhandsgranska fråga: {$a}';
$string['questionbank'] = 'Frågebank';
$string['questioncategory'] = 'Frågekategori';
$string['questioncatsfor'] = 'Frågekategorier för "{$a}"';
$string['questionidmismatch'] = 'Frågornas id stämmer inte överens';
$string['questionname'] = 'Frågans namn';
$string['questionno'] = 'Fråga {$a}';
$string['questions'] = 'Frågor';
$string['questionsinuse'] = '(* Frågor som har markerats med en asterisk används redan i vissa test. Dessa frågor raderas inte från testan, men nog från kategorilistan.)';
$string['questionsmovedto'] = 'Frågor som ännu används har flyttats till  "{$a}" i kurskategorin.';
$string['questiontext'] = 'Frågetext';
$string['questiontype'] = 'Frågetyp';
$string['questionvariant'] = 'Slumpmässig variant';
$string['questionx'] = 'Fråga {$a}';
$string['requiresgrading'] = 'Kräver utvärdering';
$string['responsehistory'] = 'Svarshistorik';
$string['restart'] = 'Börja om';
$string['restartwiththeseoptions'] = 'Börja om med dessa inställningar';
$string['rightanswer'] = 'Rätt svar';
$string['selectacategory'] = 'Välj en kategori:';
$string['showmarkandmax'] = 'Visa poäng och maxpoäng';
$string['showmaxmarkonly'] = 'Visa endast maxpoäng';
$string['shown'] = 'Visas';
$string['specificfeedback'] = 'Specifik feedback';
$string['submitandfinish'] = 'Lämna in och avsluta';
$string['technicalinfoquestionsummary'] = 'Frågenot: {$a}';
$string['unknownquestioncatregory'] = 'Okänd frågekategori: {$a}.';
$string['upgradeproblemcategoryloop'] = 'Ett problem har uppstått vid uppgraderingen av frågekategorier. Kategoriträdet har en cykel. De påverkade kategorierna är {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Uppdateringen av frågekategorin {$a->name} ({$a->id}) misslyckades.';
$string['upgradeproblemunknowncategory'] = 'Ett problem uppstod vid uppgraderingen av frågekategorier. Kategorin {$a->id} refererar till den saknade kategorin {$a->parent}. Problemet åtgärdades genom att ändra föräldern.';
$string['whethercorrect'] = 'Feedback om korrekthet';
$string['xoutofmax'] = '{$a->mark} av {$a->max} möjliga';
$string['yourfileshoulddownload'] = 'Din exporterade fil borde börja laddas ner snart. Om inte, <a href="{$a}">klicka här</a>.';
